.version.music_for_a_better_millenium /* version checker */
{
	color: #00001F;
	background-color: #7D4018;
}

.html
{
	background: #FFFFFF url("../images/20150331-damien-tangram-gig-2.jpg") no-repeat center bottom fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 452.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 28px 20px 19.34999999999991px;
}

#menuu1678
{
	z-index: 2;
	width: 413px;
	margin-left: 10px;
}

#u1693
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1696
{
	width: 101px;
	padding-bottom: 17px;
}

#u1696:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1696:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1696.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1697-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1696:hover #u1697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1696:active #u1697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1696.MuseMenuActive #u1697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1707
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 103px;
}

#u1731
{
	width: 102px;
	padding-bottom: 17px;
}

#u1731:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1731:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1733-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1731:hover #u1733-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1731:active #u1733-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1734
{
	z-index: 15;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u1731:hover #u1734
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1731:active #u1734
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1708
{
	width: 155px;
	top: 34px;
}

#u4311
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4311:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4314-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4311:hover #u4314-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1718
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4311.MuseMenuActive,#u1718:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1719-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4311.MuseMenuActive #u4314-4,#u1718:hover #u1719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1711
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1718.MuseMenuActive,#u1711:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1713-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1718.MuseMenuActive #u1719-4,#u1711:hover #u1713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1709,#u4310,#u1717,#u1710,#u1724
{
	width: 155px;
}

#u1725
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1711.MuseMenuActive,#u1725:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1725.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1728-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1711.MuseMenuActive #u1713-4,#u1725:hover #u1728-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1725.MuseMenuActive #u1728-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5128
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 207px;
}

#u5131
{
	width: 102px;
	padding-bottom: 17px;
}

#u1731.MuseMenuActive,#u5131:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5131:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5132-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1731.MuseMenuActive #u1733-4,#u5131:hover #u5132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5131:active #u5132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5131.MuseMenuActive #u5132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5133
{
	z-index: 48;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u1731.MuseMenuActive #u1734,#u5131:hover #u5133
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5131:active #u5133
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5131.MuseMenuActive #u5133
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5129
{
	width: 120px;
	top: 34px;
}

#u5130,#u6163
{
	width: 120px;
}

#u6164
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6164:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6164.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6166-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6164:hover #u6166-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6164.MuseMenuActive #u6166-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1700
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 311px;
}

#u1703
{
	width: 102px;
	padding-bottom: 17px;
}

#u5131.MuseMenuActive,#u1703:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1703:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1703.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1706-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1703:hover #u1706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1703:active #u1706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1703.MuseMenuActive #u1706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1200-4
{
	z-index: 70;
	width: 276px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-left: 322px;
	margin-top: 52px;
	position: relative;
}

#ppu1590
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: 14px;
}

#pu1590
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1590
{
	z-index: 128;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#pu1267
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 26px;
}

#u1267
{
	z-index: 124;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1634
{
	z-index: 130;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u1266-50
{
	z-index: 74;
	width: 374px;
	min-height: 439px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 382px;
	-pie-background: rgba(0,0,0,0.8);
}

#u1266-2
{
	font-size: 18px;
	line-height: 22px;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;
}

#u1266-3,#u1266-5,#u1266-7,#u1266-9,#u1266-10,#u1266-12,#u1266-14,#u1266-16,#u1266-18,#u1266-19,#u1266-21,#u1266-23,#u1266-25,#u1266-26,#u1266-28,#u1266-30,#u1266-32,#u1266-34,#u1266-36,#u1266-37,#u1266-39,#u1266-40,#u1266-42,#u1266-43,#u1266-47,#u1266-48
{
	padding-right: 12px;
	padding-left: 12px;
}

#u1566
{
	z-index: 126;
	width: 756px;
	background-color: transparent;
	margin-left: 64px;
	margin-top: 15px;
	position: relative;
}

#u5196-7
{
	z-index: 63;
	width: 920px;
	min-height: 24px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

